Subject: Re: Problem authenticating using WPA with bcm43xx-softmac

From: Larry Finger <[email-masked]>
Date: Fri, 09 Jun 2006 11:24:49 -0500

Johannes Berg wrote:
> On Fri, 2006-06-09 at 10:31 -0500, Larry Finger wrote:
> 
>> Do you mean a special dump, or is the kernel debug output and wpa_supplicant debug output sufficient?
> 
> I was thinking of packet dumps but earlier you said you couldn't create
> any so I'm out of ideas for now.

Actually, I will be able to get packet dumps. The main disk drive in my server, which is a laptop, 
died last night. This will be an opportunity to upgrade it to a newer OS that will be able to run my 
other Wifi card. Neither one will be able to authenticate, but one can packet dump for the other. 
I'll send them when I get the server running again.

Larry